<!ENTITY info1a.label "La Missatgeria detecta automàticament els missatges entrants que semblen ser correu brossa (també conegut com 'spam'). Aquesta mena de missatges mostraran una icona de correu brossa ">
<!ENTITY info1b.label ".">
<!ENTITY info2.label "Al començament us caldrà ensenyar a la Missatgeria a identificar correu brossa mitjançant el botó correu brossa de la barra d'eines per marcar missatges.">
<!ENTITY info3.label "Quan la Missatgeria ja identifiqui el correu brossa, podreu utilitzar els controls del correu brossa per passar el correu brossa entrant a la carpeta Brossa.">
<!ENTITY info4.label "Si en voleu més informació, feu clic a Ajuda.">
<!ENTITY window.title "Quant al correu brossa">
<!ENTITY window.width "450">
